            .divPurpose {
               background-color: #dddddd /*#999999*/;
               border: 0px solid black;
               height: 80px;
            }

            .divLoginPersonalDetails{
               background-color: #dddddd /*#999999*/;
               border: 0px solid black;
               height: auto;  
            }
            .divLoginPersonalDetails label input{
               text-align: right;
            }

            /*.divPurpose span{
               float: right;
               position: relative;
               right: 50px;
            }*/

            .ddlPurpose{
               float: right;
               position: relative;
               right: 50px;
               background-color: white;
               border: 1px solid black;
            }
            .ddlFinancialAdvisor{
               float: right;
               position: relative;
               right: 50px;
               background-color: white;
               border: 1px solid black;
            }
            .ddlStaffMember{
               float: right;
               position: relative;
               right: 50px;
               background-color: white;
               border: 1px solid black;
            }
            #ddlFA {
               float: right;
               position: relative;
               right: 50px;
               background-color: white;
               border: 1px solid black;

            }
            #IsFACategory {
               background-color: #dddddd /*#999999*/;
               border: 0px solid black;
               height: auto /*80px*/;
               margin-top: 21px;
            }
            #NotFA {
               background-color: #dddddd /*#999999*/;
               border: 0px solid black;
               height: 80px; 
            }
            #IsFA {
               background-color: #dddddd /*#999999*/;
               border: 0px solid black;
               height: auto /*80px*/;
            }
            #divNotOMStaffAndNotFADetails {
               background-color: #dddddd /*#999999*/;
               border: 0px solid black;
               height: auto /*80px*/;
               margin-top: 21px;
            }

            /*.divPurpose {
               background-color: white;
               border: 1px solid black;
               height: 150px;
            }*/

            .divWealthLoginDetails {
               background-color: white;
               border: 1px solid black;
               height: 300px;
            }

            #divCFA {
               background-color: #dddddd /*#999999*/;
               border: 0px solid black;
               height: auto /*80px*/;
               margin-top: 21px;
            }
            #divBFA {
               background-color: #dddddd /*#999999*/;
               border: 0px solid black;
               height: auto /*80px*/;
               margin-top: 21px;
            }
            #divIFA {
               background-color: #dddddd /*#999999*/;
               border: 0px solid black;
               height: auto /*80px*/;
               margin-top: 21px;
            }